.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-939933d7-584c-bd92-9447-7a2232c307bf {
border-color: var(--fox-red) !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-047a11d6-81ee-05bd-0dab-d7c4b9f3ca33 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-12b2bd89-9c22-d933-31c1-dd28379a3d70 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5795395b-6626-8cf6-ac64-77c200ee1f89 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-25a0e992-bac0-12a0-b493-331786c8b9ad {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-5aab17a3-7997-9b22-8dfd-ad431fc7839c {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-8717faba-d8b7-181b-559f-e1127897ed53 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-9da902f4-004b-d778-2f4e-5eb97df46879 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-2327f543-2a0c-1c03-d6aa-b06a0f01fa8f {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-aa0dbb7c-f37e-7628-7668-31e5759dc30d {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6c0fbd3c-f4ae-78e5-b24a-28874600dbf0 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3708aa39-b6b7-1581-7575-51a9b70549a4 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-281626fe-70bb-d05e-04b9-1beb9a5887ed {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-1d94acdf-e536-0438-84e5-93dc9968a25b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e8bd87c1-0878-6cb2-1a27-15e3df1c1bd8 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-3785b907-7fae-6db1-dd3b-00a26e8b0d5a {
margin-bottom: -10px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-2bba0f4a-1652-a6bc-ad3c-8db788ec29e9 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8a839c36-03e6-1a12-c8cd-85174571e561 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-939933d7-584c-bd92-9447-7a2232c307bf {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c1f21692-78f3-71b9-7496-01de71298008 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-983d085e-3716-9ca3-2a91-4b4484fe3154 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-12b2bd89-9c22-d933-31c1-dd28379a3d70 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-5aab17a3-7997-9b22-8dfd-ad431fc7839c {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9da902f4-004b-d778-2f4e-5eb97df46879 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d2620558-b5e1-c27d-06a6-53db73ed6bb2 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-281626fe-70bb-d05e-04b9-1beb9a5887ed {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-02e449d8-279f-3945-e575-601bda00cbe2 {
text-align: left !important;
}
}